summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorStefan Schweizer <genstef@gentoo.org>2007-04-15 10:18:49 +0000
committerStefan Schweizer <genstef@gentoo.org>2007-04-15 10:18:49 +0000
commit5ed22fe5c4be715b046792548929a85edb427d6d (patch)
tree214d750e4049d21166dd16b44971c84826a24dea /app-laptop/toshset/toshset-1.72.ebuild
parentnow in portage (diff)
downloadsunrise-5ed22fe5c4be715b046792548929a85edb427d6d.tar.gz
sunrise-5ed22fe5c4be715b046792548929a85edb427d6d.tar.bz2
sunrise-5ed22fe5c4be715b046792548929a85edb427d6d.zip
app-laptop/toshset: RESTRICT=mirror is not needed and emake install is prferred over make install
svn path=/sunrise/; revision=3434
Diffstat (limited to 'app-laptop/toshset/toshset-1.72.ebuild')
-rw-r--r--app-laptop/toshset/toshset-1.72.ebuild4
1 files changed, 1 insertions, 3 deletions
diff --git a/app-laptop/toshset/toshset-1.72.ebuild b/app-laptop/toshset/toshset-1.72.ebuild
index d70f4f3f3..f65ca7fdf 100644
--- a/app-laptop/toshset/toshset-1.72.ebuild
+++ b/app-laptop/toshset/toshset-1.72.ebuild
@@ -16,8 +16,6 @@ IUSE=""
DEPEND=""
RDEPEND=""
-RESTRICT="mirror"
-
src_unpack() {
unpack ${A}
# epatch "${DISTDIR}/toshset_${PV}-2ubuntu1.diff"
@@ -25,6 +23,6 @@ src_unpack() {
}
src_install() {
- make DESTDIR="${D}" install || die "make install failed"
+ emake DESTDIR="${D}" install || die "emake install failed"
dodoc README
}